Subject: [mobile-ip] Please do not attach drafts to emails

From: [email-masked]
Date: Thu, 19 Jul 2001 15:45:38 -0500

If you have submitted a draft via the standard process, please wait
for the announcement to come out to inform the WG about the availability

of the I-D. Do not clutter inboxes by sending the draft as an
attachment.
If you really want to or have to inform the discussion list of an I-D
that
is not in the standard repository, just send an URL to where it can be
found.

-Basavaraj